1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Sicher upgraden: Sind meine Applikationen fit für Snow Leopard?

Dieses Thema im Forum "Magazin" wurde erstellt von Felix Rieseberg, 30.08.09.

  1. Felix Rieseberg

    Felix Rieseberg Seestermüher Zitronenapfel

    Dabei seit:
    24.01.06
    Beiträge:
    6.149
    [preview]Wer nicht zwingend auf sein System angewiesen ist, wird sicherlich schon auf Snow Leopard gewechselt haben, ohne mit der Wimper zu zucken. Wer jedoch als 'Professional User' sein alltägliches Brot mit einem Mac verdient, wird sichergehen wollen, dass er nach dem Upgrade noch alle essentiellen Applikationen verwenden kann. Überall im Internet schießen momentan Kompatibilitätslisten aus dem Boden, die vermutlich umfangreichste führt snowleopard.wikidot.com. Auch bei Apfeltalk wird eine Liste geführt, für sachdienliche Hinweise ist die Community dankbar.[/preview]

    Herzlichen Dank an The Trinity!
     

    Anhänge:

  2. darkCarpet

    darkCarpet Halberstädter Jungfernapfel

    Dabei seit:
    02.08.08
    Beiträge:
    3.815
    Parallels läuft momentan nicht unter Snow Leopard.
     
  3. Mac Gibson

    Mac Gibson Stechapfel

    Dabei seit:
    27.10.08
    Beiträge:
    158
    steht nicht in der Liste. Deshalb: keine probleme mit Final Cut Studio 3
     
  4. 92Phips

    92Phips London Pepping

    Dabei seit:
    13.01.09
    Beiträge:
    2.058
    Wird das hier jetzt eine neue Liste oder wie? o_O

    PS: Tolles Bild :D
     
  5. walksunix

    walksunix Spartan

    Dabei seit:
    06.08.08
    Beiträge:
    1.608
    Parallels 4?
     
  6. Gründlich

    Gründlich Königsapfel

    Dabei seit:
    04.06.09
    Beiträge:
    1.212
    All meine Software läuft unter Snow Leo :)
    Wobei ich auch nicht so viel Software habe da ich meinen Mac nur für einfache Dinge nutze (verdiene kein geld damit und bin auch kein Hobby Musiker...)
     
  7. iFan

    iFan Thurgauer Weinapfel

    Dabei seit:
    06.01.08
    Beiträge:
    1.003
    Ich werde wohl auch keine Probleme bekommen mit Snow Leopard.
     
  8. RedCloud

    RedCloud deaktivierter Benutzer

    Dabei seit:
    02.06.08
    Beiträge:
    6.040
    Macht nichts! ;)
     
  9. CARN

    CARN Welscher Taubenapfel

    Dabei seit:
    29.12.07
    Beiträge:
    765
    Parallels 4 läuft problemlos.
     
  10. mac mahir

    mac mahir Carola

    Dabei seit:
    14.05.09
    Beiträge:
    108
    Kann ich mit meinem 32 Bit iMac der neuesten Generation upgraden?
    Snow Leopard ist ja 64 bit, läuft es also auch nur auf 64 bit Macs?
     
  11. Blizzart

    Blizzart deaktivierter Benutzer

    Dabei seit:
    16.06.08
    Beiträge:
    173
    @ CARN: Kann ich nur bestätigen. Es läuft nur dann nicht, wenn der 64 Bit Kernel aktiviert ist.
     
  12. CARN

    CARN Welscher Taubenapfel

    Dabei seit:
    29.12.07
    Beiträge:
    765
    Den "können" und brauchen zum Glück weder mein MBA noch mein MB ;)
     
  13. CARN

    CARN Welscher Taubenapfel

    Dabei seit:
    29.12.07
    Beiträge:
    765
    Nein, es läuft nur auf wenigen ausgewählten Macs mit dem 64bit Kernel. 32bit Macs können problemlos auf SL upgraden.
     
  14. mac mahir

    mac mahir Carola

    Dabei seit:
    14.05.09
    Beiträge:
    108
    Danke.

    Wie lange ist der Zeitraum in dem ich für 29 € oder was das war upgraden kann?
     
  15. CARN

    CARN Welscher Taubenapfel

    Dabei seit:
    29.12.07
    Beiträge:
    765
    Das Upgrade kostet IMMER nur 29,- Euro beim SL. Lediglich dieses Up-to-date-Programm, in dem man SL für knapp 9,- Euro bekommt, wenn man gerade erst einen Mac gekauft hat, auf dem es noch nicht installiert war, ist zeitlich begrenzt.
     
  16. lumpi3

    lumpi3 Ribston Pepping

    Dabei seit:
    26.03.09
    Beiträge:
    294
    aMSN gibts in neuer SnowLeo kompatibler Version.

    Ach diejenigen die im Raum HN wohnen denen sei gesagt falls sie es noch nicht wissen, das im MediaMarkt drin ein AppleStore mit ca. 25qm Fläche enthalten ist da bekommt man alles was man brauch.
     
  17. MacBjörni

    MacBjörni Ingrid Marie

    Dabei seit:
    07.12.07
    Beiträge:
    265
    bei mir schon
     
  18. GunBound

    GunBound Pohorka

    Dabei seit:
    23.06.05
    Beiträge:
    5.667
    .
     
  19. MacBjörni

    MacBjörni Ingrid Marie

    Dabei seit:
    07.12.07
    Beiträge:
    265
    iState Menus läuft leider nicht.
    Aber sonst alle älteren spiele laufen jetzt nur noch über Rosetta.
     
  20. GunBound

    GunBound Pohorka

    Dabei seit:
    23.06.05
    Beiträge:
    5.667
    Ich kann bislang nur von wenigen berichten: iMovie '08 läuft, hat bei mir jedoch massive Probleme (immer wieder werden alle Funktionen unbrauchbar, so dass man das Programm erneut aufrufen muss).

    Final Cut Pro 5 läuft mit der Rosetta-Umgebung, kann das neue QuickTime-Format jedoch nicht lesen. Geht's mit FCP 6 oder 7?
     

Diese Seite empfehlen